.pointer-events-none {
  pointer-events: none;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.\!absolute {
  position: absolute !important;
}

.relative {
  position: relative;
}

.leading-none {
  line-height: 1;
}

.leading-tight {
  line-height: 1.25;
}

.left-\[-7rem\] {
  left: -7rem;
}

.top-10 {
  top: 2.5rem;
}

.top-\[6\.15rem\] {
  top: 6.15rem;
}

.right-\[-5rem\] {
  right: -5rem;
}

.right-\[5rem\] {
  right: 5rem;
}

.bottom-8 {
  bottom: 2rem;
}

.left-\[9rem\] {
  left: 9rem;
}

.top-\[7\.5rem\] {
  top: 7.5rem;
}

.top-\[-250px\] {
  top: -250px;
}

.right-\[100px\] {
  right: 100px;
}

.left-10 {
  left: 2.5rem;
}

.top-16 {
  top: 4rem;
}

.right-\[-15\%\] {
  right: -15%;
}

.top-\[0px\] {
  top: 0;
}

.left-\[-45px\] {
  left: -45px;
}

.-top-4 {
  top: -1rem;
}

.top-0 {
  top: 0;
}

.left-0 {
  left: 0;
}

.right-0 {
  right: 0;
}

.z-0 {
  z-index: 0;
}

.z-10 {
  z-index: 10;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.order-3 {
  order: 3;
}

.order-5 {
  order: 5;
}

.order-7 {
  order: 7;
}

.order-9 {
  order: 9;
}

.order-11 {
  order: 11;
}

.order-4 {
  order: 4;
}

.order-6 {
  order: 6;
}

.order-8 {
  order: 8;
}

.order-10 {
  order: 10;
}

.order-12 {
  order: 12;
}

.order-last {
  order: 9999;
}

.col-span-1 {
  grid-column: span 1 / span 1;
}

.m-auto {
  margin: auto;
}

.my-24 {
  margin-bottom: 6rem;
  margin-top: 6rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-20 {
  margin-bottom: 5rem;
  margin-top: 5rem;
}

.my-3 {
  margin-bottom: 0.75rem;
  margin-top: 0.75rem;
}

.my-12 {
  margin-bottom: 3rem;
  margin-top: 3rem;
}

.mx-1 {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

.mt-\[10\%\] {
  margin-top: 10%;
}

.mb-\[-80px\] {
  margin-bottom: -80px;
}

.ml-auto {
  margin-left: auto;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mt-4 {
  margin-top: 1rem;
}

.mt-5 {
  margin-top: 1.25rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.ml-6 {
  margin-left: 1.5rem;
}

.mb-14 {
  margin-bottom: 3.5rem;
}

.mt-20 {
  margin-top: 5rem;
}

.mr-4 {
  margin-right: 1rem;
}

.mb-20 {
  margin-bottom: 5rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mr-2 {
  margin-right: 0.5rem;
}

.mb-10 {
  margin-bottom: 2.5rem;
}

.mt-10 {
  margin-top: 2.5rem;
}

.mb-9 {
  margin-bottom: 2.25rem;
}

.mt-3 {
  margin-top: 0.75rem;
}

.mb-1 {
  margin-bottom: 0.25rem;
}

.mb-3 {
  margin-bottom: 0.75rem;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-\[75vw\] {
  height: 75vw;
}

.h-full {
  height: 100%;
}

.h-\[187px\] {
  height: 187px;
}

.h-\[80vw\] {
  height: 80vw;
}

.h-10 {
  height: 2.5rem;
}

.h-\[335px\] {
  height: 335px;
}

.h-\[40vw\] {
  height: 40vw;
}

.h-\[60vw\] {
  height: 60vw;
}

.h-24 {
  height: 6rem;
}

.h-8 {
  height: 2rem;
}

.h-16 {
  height: 4rem;
}

.h-screen {
  height: 100vh;
}

.h-14 {
  height: 3.5rem;
}

.h-3 {
  height: 0.75rem;
}

.h-auto {
  height: auto;
}

.min-h-\[20vw\] {
  min-height: 20vw;
}

.min-h-\[50vw\] {
  min-height: 50vw;
}

.min-h-\[390px\] {
  min-height: 390px;
}

.w-full {
  width: 100%;
}

.w-\[80\%\] {
  width: 80%;
}

.w-\[163px\] {
  width: 163px;
}

.w-\[75\%\] {
  width: 75%;
}

.w-10 {
  width: 2.5rem;
}

.w-\[85\%\] {
  width: 85%;
}

.w-\[276px\] {
  width: 276px;
}

.w-auto {
  width: auto;
}

.min-w-\[110px\] {
  min-width: 110px;
}

.w-min {
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
}

.w-\[342px\] {
  width: 342px;
}

.w-1\/2 {
  width: 50%;
}

.w-\[50vw\] {
  width: 50vw;
}

.w-\[75vw\] {
  width: 75vw;
}

.w-10\/12 {
  width: 83.333333%;
}

.w-3\/5 {
  width: 60%;
}

.w-14 {
  width: 3.5rem;
}

.w-3 {
  width: 0.75rem;
}

.w-11\/12 {
  width: 91.666667%;
}

.max-w-1\/2 {
  max-width: 50%;
}

.max-w-4xl {
  max-width: 56rem;
}

.max-w-\[36rem\] {
  max-width: 36rem;
}

.max-w-\[400px\] {
  max-width: 400px;
}

.flex-1 {
  flex: 1 1 0%;
}

.flex-grow {
  flex-grow: 1;
}

.-translate-x-10 {
  -webkit-transform: translateX(-2.5rem); /* WebKit */
  -moz-transform: translateX(-2.5rem); /* Mozilla */
  -o-transform: translateX(-2.5rem); /* Opera */
  -ms-transform: translateX(-2.5rem); /* Internet Explorer */
  transform: translateX(-2.5rem); /* CSS3 */
}

.translate-y-5 {
    -webkit-transform: translateY(1.25rem); /* WebKit */
    -moz-transform: translateY(1.25rem); /* Mozilla */
    -o-transform: translateY(1.25rem); /* Opera */
    -ms-transform: translateY(1.25rem); /* Internet Explorer */
    transform: translateY(1.25rem); /* CSS3 */
}

.translate-x-5 {
    -webkit-transform: translateX(1.25rem); /* WebKit */
    -moz-transform: translateX(1.25rem); /* Mozilla */
    -o-transform: translateX(1.25rem); /* Opera */
    -ms-transform: translateX(1.25rem); /* Internet Explorer */
    transform: translateX(1.25rem); /* CSS3 */
}

.rotate-180 {
    -webkit-transform: rotate(180deg); /* WebKit */
    -moz-transform: rotate(180deg); /* Mozilla */
    -o-transform: rotate(180deg); /* Opera */
    -ms-transform: rotate(180deg); /* Internet Explorer */
    transform: rotate(180deg); /* CSS3 */
}

.rotate-90 {
    -webkit-transform: rotate(90deg); /* WebKit */
    -moz-transform: rotate(90deg); /* Mozilla */
    -o-transform: rotate(90deg); /* Opera */
    -ms-transform: rotate(90deg); /* Internet Explorer */
    transform: rotate(90deg); /* CSS3 */
}

.cursor-pointer {
  cursor: pointer;
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

.flex-row {
  flex-direction: row;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-nowrap {
  flex-wrap: nowrap;
}

.items-start {
  align-items: flex-start;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.items-baseline {
  align-items: baseline;
}

.items-stretch {
  align-items: stretch;
}

.justify-start {
  justify-content: flex-start;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.gap-13 {
  gap: 3.125rem;
}

.gap-5 {
  gap: 1.25rem;
}

.gap-1 {
  gap: 0.25rem;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-6 {
  gap: 1.5rem;
}

.gap-8 {
  gap: 2rem;
}

.gap-14 {
  gap: 3.5rem;
}

.gap-12 {
  gap: 3rem;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-4 {
  gap: 1rem;
}

.gap-20 {
  gap: 5rem;
}

.gap-24 {
  gap: 6rem;
}

.gap-x-24 {
  -moz-column-gap: 6rem;
  column-gap: 6rem;
}

.gap-x-10 {
  -moz-column-gap: 2.5rem;
  column-gap: 2.5rem;
}

.gap-y-4 {
  -moz-row-gap: 1rem;
  row-gap: 1rem;
}

.gap-y-10 {
  -moz-row-gap: 2.5rem;
  row-gap: 2.5rem;
}

.self-start {
  align-self: flex-start;
}

.self-end {
  align-self: flex-end;
}

.self-center {
  align-self: center;
}

.overflow-hidden {
  overflow: hidden;
}

.whitespace-nowrap {
  white-space: nowrap;
}

.rounded-\[5px\] {
  border-radius: 5px;
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-lg {
  border-radius: 0.5rem;
}

.rounded-md {
  border-radius: 0.375rem;
}

.rounded-full {
  border-radius: 9999px;
}

.rounded-b-md {
  border-bottom-left-radius: 0.375rem;
  border-bottom-right-radius: 0.375rem;
}

.rounded-t-md {
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
}

.rounded-r-lg {
  border-bottom-right-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.border {
  border-width: 1px;
}

.border-t-\[16px\] {
  border-top-width: 16px;
}

.border-t-\[3px\] {
  border-top-width: 3px;
}

.border-solid {
  border-style: solid;
}

.border-dotted {
  border-style: dotted;
}

.border-fm-dark {
  --tw-border-opacity: 1;
  border-color: rgba(33, 39, 44, var(--tw-border-opacity));
}

.border-fm-border-light-gray {
  --tw-border-opacity: 1;
  border-color: rgba(226, 226, 226, var(--tw-border-opacity));
}

.bg-fm-light-gray {
  --tw-bg-opacity: 1;
  background-color: rgba(245, 245, 245, var(--tw-bg-opacity));
}

.bg-fm-blue {
  --tw-bg-opacity: 1;
  background-color: rgba(67, 194, 221, var(--tw-bg-opacity));
}

.bg-fm-fig-red {
  --tw-bg-opacity: 1;
  background-color: rgba(206, 55, 92, var(--tw-bg-opacity));
}

.bg-\[\#43C2DD\] {
  --tw-bg-opacity: 1;
  background-color: rgba(67, 194, 221, var(--tw-bg-opacity));
}

.bg-\[\#F5F5F5\] {
  --tw-bg-opacity: 1;
  background-color: rgba(245, 245, 245, var(--tw-bg-opacity));
}

.bg-fm-dark {
  --tw-bg-opacity: 1;
  background-color: rgba(33, 39, 44, var(--tw-bg-opacity));
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgba(243, 244, 246, var(--tw-bg-opacity));
}

.bg-contain {
  background-size: contain;
}

.bg-cover {
  background-size: cover;
}

.bg-center {
  background-position: 50%;
}

.bg-no-repeat {
  background-repeat: no-repeat;
}

.p-12 {
  padding: 3rem;
}

.p-2 {
  padding: 0.5rem;
}

.p-0 {
  padding: 0;
}

.p-3 {
  padding: 0.75rem;
}

.py-10 {
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
}

.py-16 {
  padding-bottom: 4rem;
  padding-top: 4rem;
}

.px-9 {
  padding-left: 2.25rem;
  padding-right: 2.25rem;
}

.py-3 {
  padding-bottom: 0.75rem;
  padding-top: 0.75rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.py-8 {
  padding-bottom: 2rem;
  padding-top: 2rem;
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.py-6 {
  padding-bottom: 1.5rem;
  padding-top: 1.5rem;
}

.py-4 {
  padding-bottom: 1rem;
  padding-top: 1rem;
}

.py-12 {
  padding-bottom: 3rem;
  padding-top: 3rem;
}

.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.py-5 {
  padding-bottom: 1.25rem;
  padding-top: 1.25rem;
}

.py-3\.5 {
  padding-bottom: 0.875rem;
  padding-top: 0.875rem;
}

.py-1 {
  padding-bottom: 0.25rem;
  padding-top: 0.25rem;
}

.py-2 {
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

.pt-10 {
  padding-top: 2.5rem;
}

.pb-14 {
  padding-bottom: 3.5rem;
}

.pt-8 {
  padding-top: 2rem;
}

.pb-5 {
  padding-bottom: 1.25rem;
}

.pt-24 {
  padding-top: 6rem;
}

.\!pr-0 {
  padding-right: 0 !important;
}

.pb-16 {
  padding-bottom: 4rem;
}

.pl-12 {
  padding-left: 3rem;
}

.pr-12 {
  padding-right: 3rem;
}

.pb-7 {
  padding-bottom: 1.75rem;
}

.pt-16 {
  padding-top: 4rem;
}

.pb-6 {
  padding-bottom: 1.5rem;
}

.pl-0 {
  padding-left: 0;
}

.pl-8 {
  padding-left: 2rem;
}

.pr-4 {
  padding-right: 1rem;
}

.pl-2 {
  padding-left: 0.5rem;
}

.pb-18 {
  padding-bottom: 4.5rem;
}

.pt-3\.5 {
  padding-top: 0.875rem;
}

.pb-1 {
  padding-bottom: 0.25rem;
}

.pt-3 {
  padding-top: 0.75rem;
}

.pr-3 {
  padding-right: 0.75rem;
}

.pt-6 {
  padding-top: 1.5rem;
}

.pb-3 {
  padding-bottom: 0.75rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.align-bottom {
  vertical-align: bottom;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-\[44px\] {
  font-size: 44px;
}

.text-\[20px\] {
  font-size: 20px;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.text-\[32px\] {
  font-size: 32px;
}

.text-\[64px\] {
  font-size: 64px;
}

.text-\[28px\] {
  font-size: 28px;
}

.text-\[14px\] {
  font-size: 14px;
}

.text-\[24px\] {
  font-size: 24px;
}

.text-\[72px\] {
  font-size: 72px;
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-base {
  font-size: 1rem;
  line-height: 1.5rem;
}

.text-xxs {
  font-size: 0.6875rem;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.font-light {
  font-weight: 300;
}

.font-extrabold {
  font-weight: 800;
}

.font-medium {
  font-weight: 500;
}

.font-semibold {
  font-weight: 600;
}

.font-bold {
  font-weight: 700;
}

.uppercase {
  text-transform: uppercase;
}

.leading-\[110\%\] {
  line-height: 110%;
}

.leading-\[121\%\] {
  line-height: 121%;
}

.leading-\[150\%\] {
  line-height: 150%;
}

.leading-\[48\.4px\] {
  line-height: 48.4px;
}

.leading-tight {
  line-height: 1.25;
}

.leading-5 {
  line-height: 1.25rem;
}

.tracking-widest {
  letter-spacing: 0.1em;
}

.text-fm-dark {
  --tw-text-opacity: 1;
  color: rgba(33, 39, 44, var(--tw-text-opacity));
}

.text-fm-fig-medium-gray {
  --tw-text-opacity: 1;
  color: rgba(79, 83, 88, var(--tw-text-opacity));
}

.text-tertiary {
  --tw-text-opacity: 1;
  color: rgba(155, 184, 45, var(--tw-text-opacity));
}

.text-\[\#CE375C\],
.text-fm-fig-red {
  --tw-text-opacity: 1;
  color: rgba(206, 55, 92, var(--tw-text-opacity));
}

.text-\[\#4F5358\] {
  --tw-text-opacity: 1;
  color: rgba(79, 83, 88, var(--tw-text-opacity));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.text-\[\#21272C\] {
  --tw-text-opacity: 1;
  color: rgba(33, 39, 44, var(--tw-text-opacity));
}

.text-fm-dark-blue {
  --tw-text-opacity: 1;
  color: rgba(39, 66, 82, var(--tw-text-opacity));
}

.text-fm-medium-gray {
  --tw-text-opacity: 1;
  color: rgba(105, 116, 122, var(--tw-text-opacity));
}

.opacity-50 {
  opacity: 0.5;
}

.opacity-100 {
  opacity: 1;
}

.shadow-custom {
  --tw-shadow: 20px 20px 0 0 #ce375c;
}

.shadow-custom,
.shadow-lg {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.shadow-none {
  --tw-shadow: 0 0 #0000;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.grayscale {
  --tw-grayscale: grayscale(100%);
}

.filter,
.grayscale {
  filter: var(--tw-filter);
}

.transition-all {
  transition-duration: 0.15s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.hover\:border-fm-dark-blue:hover {
  --tw-border-opacity: 1;
  border-color: rgba(39, 66, 82, var(--tw-border-opacity));
}

.hover\:bg-fm-dark-cloud:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(56, 179, 205, var(--tw-bg-opacity));
}

.hover\:bg-fm-dark-blue:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(39, 66, 82, var(--tw-bg-opacity));
}

.hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.hover\:bg-fm-light-gray-alt:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(234, 234, 234, var(--tw-bg-opacity));
}

.hover\:bg-fm-blue:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(67, 194, 221, var(--tw-bg-opacity));
}

.hover\:bg-opacity-40:hover {
  --tw-bg-opacity: 0.4;
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.hover\:text-fm-blue:hover {
  --tw-text-opacity: 1;
  color: rgba(67, 194, 221, var(--tw-text-opacity));
}

.hover\:ring-2:hover {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}

.hover\:ring-fm-blue:hover {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
}

.hover\:ring-offset-8:hover {
  --tw-ring-offset-width: 8px;
}

.hover\:contrast-200:hover {
  --tw-contrast: contrast(2);
  filter: var(--tw-filter);
}

.hover\:filter-none:hover {
  filter: none;
}

.focus-visible\:rounded-lg:focus-visible {
  border-radius: 0.5rem;
}

.focus-visible\:border-fm-dark-blue:focus-visible {
  --tw-border-opacity: 1;
  border-color: rgba(39, 66, 82, var(--tw-border-opacity));
}

.focus-visible\:bg-fm-dark-blue:focus-visible {
  --tw-bg-opacity: 1;
  background-color: rgba(39, 66, 82, var(--tw-bg-opacity));
}

.focus-visible\:bg-white:focus-visible {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.focus-visible\:bg-fm-blue:focus-visible {
  --tw-bg-opacity: 1;
  background-color: rgba(67, 194, 221, var(--tw-bg-opacity));
}

.focus-visible\:bg-opacity-40:focus-visible {
  --tw-bg-opacity: 0.4;
}

.focus-visible\:ring-2:focus-visible {
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0
    var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0
    calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow),
    var(--tw-shadow, 0 0 #0000);
}

.focus-visible\:ring-fm-blue:focus-visible {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
}

.focus-visible\:ring-fm-dark-blue:focus-visible {
  --tw-ring-opacity: 1;
  --tw-ring-color: rgba(39, 66, 82, var(--tw-ring-opacity));
}

.focus-visible\:ring-offset-8:focus-visible {
  --tw-ring-offset-width: 8px;
}

.focus-visible\:ring-offset-4:focus-visible {
  --tw-ring-offset-width: 4px;
}

.focus-visible\:ring-offset-6:focus-visible {
  --tw-ring-offset-width: 0.375rem;
}

.focus-visible\:ring-offset-fm-light-blue:focus-visible {
  --tw-ring-offset-color: #7ce3f9;
}

.focus-visible\:ring-offset-transparent:focus-visible {
  --tw-ring-offset-color: transparent;
}

.group:hover .group-hover\:border-fm-blue {
  --tw-border-opacity: 1;
  border-color: rgba(67, 194, 221, var(--tw-border-opacity));
}

@media (min-width: 640px) {
  .sm\:left-\[-4rem\] {
    left: -4rem;
  }

  .sm\:right-\[-1rem\] {
    right: -1rem;
  }

  .sm\:text-left {
    text-align: left;
  }

  .sm\:items-start {
    align-items: flex-start;
  }

  .sm\:flex-row {
    flex-direction: row;
  }

  .sm\:flex-col {
    flex-direction: column;
  }

  .sm\:left-\[20rem\] {
    left: 20rem;
  }

  .sm\:top-\[4\.5rem\] {
    top: 4.5rem;
  }

  .sm\:block {
    display: block;
  }

  .sm\:flex {
    display: flex;
  }

  .sm\:hidden {
    display: none;
  }

  .sm\:h-\[40vw\] {
    height: 40vw;
  }

  .sm\:h-\[50vw\] {
    height: 50vw;
  }

  .sm\:max-h-\[592px\] {
    max-height: 592px;
  }

  .sm\:w-1\/2 {
    width: 50%;
  }

  .sm\:max-w-1\/2 {
    max-width: 50%;
  }

  .sm\:w-\[65vw\] {
    width: 65vw;
  }

  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .sm\:gap-12 {
    gap: 3rem;
  }

  .sm\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media (min-width: 768px) {
  .md\:top-28 {
    top: 7rem;
  }

  .md\:bottom-24 {
    bottom: 6rem;
  }

  .md\:right-\[1\%\] {
    right: 1%;
  }

  .md\:bottom-18 {
    bottom: 4.5rem;
  }

  .md\:col-span-2 {
    grid-column: span 2 / span 2;
  }

  .md\:mt-20 {
    margin-top: 5rem;
  }

  .md\:mt-13 {
    margin-top: 3.125rem;
  }

  .md\:hidden {
    display: none;
  }

  .md\:h-96 {
    height: 24rem;
  }

  .md\:w-auto {
    width: auto;
  }

  .md\:w-2\/6 {
    width: 33.333333%;
  }

  .md\:w-4\/6 {
    width: 66.666667%;
  }

  .md\:w-3\/5 {
    width: 60%;
  }

  .md\:w-2\/5 {
    width: 40%;
  }

  .md\:w-1\/3 {
    width: 33.333333%;
  }

  .md\:w-10\/12 {
    width: 83.333333%;
  }

  .md\:max-w-\[530px\] {
    max-width: 530px;
  }

  .md\:translate-x-17 {
    -webkit-transform: translateX(4.25rem); /* WebKit */
    -moz-transform: translateX(4.25rem); /* Mozilla */
    -o-transform: translateX(4.25rem); /* Opera */
    -ms-transform: translateX(4.25rem); /* Internet Explorer */
    transform: translateX(4.25rem); /* CSS3 */
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:flex-col {
    flex-direction: column;
  }

  .md\:flex-nowrap {
    flex-wrap: nowrap;
  }

  .md\:items-start {
    align-items: flex-start;
  }

  .md\:justify-start {
    justify-content: flex-start;
  }

  .md\:justify-end {
    justify-content: flex-end;
  }

  .md\:text-left {
    text-align: left;
  }

  .md\:gap-12 {
    gap: 3rem;
  }

  .md\:gap-4 {
    gap: 1rem;
  }

  .md\:gap-8 {
    gap: 2rem;
  }

  .md\:gap-2 {
    gap: 0.5rem;
  }

  .md\:gap-x-13 {
    -moz-column-gap: 3.125rem;
    column-gap: 3.125rem;
  }

  .md\:gap-y-10 {
    row-gap: 2.5rem;
  }

  .md\:space-x-10 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-left: calc(2.5rem * (1 - var(--tw-space-x-reverse)));
    margin-right: calc(2.5rem * var(--tw-space-x-reverse));
  }

  .md\:py-36 {
    padding-bottom: 9rem;
    padding-top: 9rem;
  }

  .md\:py-24 {
    padding-bottom: 6rem;
    padding-top: 6rem;
  }

  .md\:px-20 {
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .md\:px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .md\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .md\:pb-\[7\.5rem\] {
    padding-bottom: 7.5rem;
  }

  .md\:pb-0 {
    padding-bottom: 0;
  }

  .md\:pl-12 {
    padding-left: 3rem;
  }

  .md\:pb-12 {
    padding-bottom: 3rem;
  }

  .md\:pb-14 {
    padding-bottom: 3.5rem;
  }

  .md\:text-left {
    text-align: left;
  }

  .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .md\:font-medium {
    font-weight: 500;
  }
}

@media (min-width: 1024px) {
  .lg\:left-\[26rem\] {
    left: 26rem;
  }

  .lg\:top-\[6\.5rem\] {
    top: 6.5rem;
  }

  .lg\:top-\[-400px\] {
    top: -400px;
  }

  .lg\:right-\[-1\%\] {
    right: -1%;
  }

  .lg\:order-2 {
    order: 2;
  }

  .lg\:mt-0 {
    margin-top: 0;
  }

  .lg\:mb-4 {
    margin-bottom: 1rem;
  }

  .lg\:ml-0 {
    margin-left: 0;
  }

  .lg\:block {
    display: block;
  }

  .lg\:flex {
    display: flex;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:h-auto {
    height: auto;
  }

  .lg\:h-\[440px\] {
    height: 440px;
  }

  .lg\:h-\[633px\] {
    height: 633px;
  }

  .lg\:h-full {
    height: 100%;
  }

  .lg\:h-\[20vw\] {
    height: 20vw;
  }

  .lg\:h-\[25vw\] {
    height: 25vw;
  }

  .lg\:h-11 {
    height: 2.75rem;
  }

  .lg\:h-2 {
    height: 0.5rem;
  }

  .lg\:max-h-\[282px\] {
    max-height: 282px;
  }

  .lg\:max-h-\[363px\] {
    max-height: 363px;
  }

  .lg\:min-h-\[20vw\] {
    min-height: 20vw;
  }

  .lg\:w-1\/2 {
    width: 50%;
  }

  .lg\:w-\[370px\] {
    width: 370px;
  }

  .lg\:w-4\/12 {
    width: 33.333333%;
  }

  .lg\:w-\[520px\] {
    width: 520px;
  }

  .lg\:w-\[70\%\] {
    width: 70%;
  }

  .lg\:w-1\/6 {
    width: 16.666667%;
  }

  .lg\:w-4\/6 {
    width: 66.666667%;
  }

  .lg\:w-\[740px\] {
    width: 740px;
  }

  .lg\:w-\[25vw\] {
    width: 25vw;
  }

  .lg\:w-\[30vw\] {
    width: 30vw;
  }

  .lg\:w-2\/3 {
    width: 66.666667%;
  }

  .lg\:w-11 {
    width: 2.75rem;
  }

  .lg\:w-2 {
    width: 0.5rem;
  }

  .lg\:max-w-\[360px\] {
    max-width: 360px;
  }

  .lg\:max-w-\[464px\] {
    max-width: 464px;
  }

  .lg\:max-w-unset {
    max-width: unset;
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:flex-row-reverse {
    flex-direction: row-reverse;
  }

  .lg\:items-center {
    align-items: center;
  }

  .lg\:justify-end {
    justify-content: flex-end;
  }

  .lg\:justify-center {
    justify-content: center;
  }

  .lg\:gap-10 {
    gap: 2.5rem;
  }

  .lg\:bg-cover {
    background-size: cover;
  }

  .lg\:p-0 {
    padding: 0;
  }

  .lg\:py-24 {
    padding-bottom: 6rem;
    padding-top: 6rem;
  }

  .lg\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .lg\:py-5 {
    padding-bottom: 1.25rem;
    padding-top: 1.25rem;
  }

  .lg\:pr-\[5\%\] {
    padding-right: 5%;
  }

  .lg\:pl-\[5\%\] {
    padding-left: 5%;
  }

  .lg\:pr-0 {
    padding-right: 0;
  }

  .lg\:pl-8 {
    padding-left: 2rem;
  }

  .lg\:text-\[64px\] {
    font-size: 64px;
  }

  .lg\:text-\[28px\] {
    font-size: 28px;
  }

  .lg\:text-\[36px\] {
    font-size: 36px;
  }

  .lg\:text-\[88px\] {
    font-size: 88px;
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .lg\:leading-\[70\.4px\] {
    line-height: 70.4px;
  }
}

@media (min-width: 1280px) {
  .xl\:left-0 {
    left: 0;
  }

  .xl\:right-0 {
    right: 0;
  }

  .xl\:left-\[33rem\] {
    left: 33rem;
  }

  .xl\:top-36 {
    top: 9rem;
  }

  .xl\:right-\[6\%\] {
    right: 6%;
  }

  .xl\:hidden {
    display: none;
  }

  .xl\:w-auto {
    width: auto;
  }

  .xl\:flex-row {
    flex-direction: row;
  }

  .xl\:space-x-10 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-left: calc(2.5rem * (1 - var(--tw-space-x-reverse)));
    margin-right: calc(2.5rem * var(--tw-space-x-reverse));
  }

  .xl\:px-36 {
    padding-left: 9rem;
    padding-right: 9rem;
  }

  .xl\:pl-24 {
    padding-left: 6rem;
  }
}

@media (min-width: 1440px) {
  .\32xl\:left-\[23rem\] {
    left: 23rem;
  }
}

@media (min-width: 360px) {
  .\32xs\:-translate-x-17 {
    -webkit-transform: translateX(-4.25rem); /* WebKit */
    -moz-transform: translateX(-4.25rem); /* Mozilla */
    -o-transform: translateX(-4.25rem); /* Opera */
    -ms-transform: translateX(-4.25rem); /* Internet Explorer */
    transform: translateX(-4.25rem); /* CSS3 */
  }
}

@media (min-width: 425px) {
  .xs\:order-2 {
    order: 2;
  }

  .xs\:w-auto {
    width: auto;
  }

  .xs\:-translate-x-20 {
    -webkit-transform: translateX(-5rem); /* WebKit */
    -moz-transform: translateX(-5rem); /* Mozilla */
    -o-transform: translateX(-5rem); /* Opera */
    -ms-transform: translateX(-5rem); /* Internet Explorer */
    transform: translateX(-5rem); /* CSS3 */
  }
}
